### Method

# Ide SimpleBuildSystemDiscovery set_glob

#### Declaration

    void
    ide_simple_build_system_discovery_set_glob (
      IdeSimpleBuildSystemDiscovery* self,
      const gchar* glob
    )

#### Description

No description available.

Sets property | `Ide.SimpleBuildSystemDiscovery:glob`

#### Parameters

`glob` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.